<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Strange</Series>
  <Number>8</Number>
  <Web>https://www.amazon.com/dp/B0B9QXK9HF</Web>
  <Summary>Who are the blasphemy cartel? The secrets of the Cartel are revealed, and it comes from the unlikeliest of sources! Will this be the help Clea needs to bring peace to her adopted realm? Or will this be too much for the Sorcerer Supreme to handle?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9QXK9HF], [RELDATE:2022-11-30]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Supernatural/Occult, Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
